
[data-novi-id="13"]{
  text-align: center;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  text-align: center;
}
[data-novi-id="8"]{
  font-weight: 700;
}
[data-novi-id="7"]{
  text-align: center;
}
[data-novi-id="6"]{
  font-weight: 700;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="2"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="1"]{
  color: rgba(0, 1, 3, 0.68);
}
[data-novi-id="0"]{
  color: rgb(10, 10, 10);
  font-weight: 700;
}
